<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style_2.css">
</head>
<body>
    <div class="general">
        <header></header>
        <div class="menu">
            <div class="one">1</div>
            <div class="one">2</div>
            <div class="two">3</div>
            <div class="two">4</div>
            <div class="three">5</div>
            <div class="three">6</div>
        </div>
    </div>
    
    
</body>
</html>